Read extra certificate
-
GET
/platform/configuration/security/extra_certs/{cert_id}
Auth
Read an extra certificate.
-
cert_id
string
required
-
The extra certificate Id. For example, star_my_domain_com.
Extra certificate public chain if exists
application/json
-
chain
string[]
required
-
The list of PEM encoded X509 certificates that make up the certificate chain
The extra certificate cannot be found. (code: cert.not_found)
application/json
-
errors
object[]
required
-
A list of errors that occurred in the failing request
-
-
code
string
required
-
A structured code representing the error type that occurred
-
message
string
required
-
A human readable message describing the error that occurred
-
fields
string[]
-
If the error can be tied to a specific field or fields in the user request, this lists those fields
Thank you for your feedback.